@font-face {
    font-family: 'AldotheApache';
    src: url('../fonts/AldotheApache.ttf');
}

@font-face {
    font-family: 'BomBerescorthalf';
    src: url('../fonts/BomBerescorthalf.ttf');
}

@font-face {
    font-family: 'HenjuBold';
    src: url('../fonts/HenjuBold.otf');
}

@font-face {
    font-family: 'BlackthornsBlack';
    src: url('../fonts/BlackthornsBlack.ttf');
}

@font-face {
    font-family: 'BlackthornsRegular';
    src: url('../fonts/BlackthornsRegular.ttf');
}

@font-face {
    font-family: 'MyriadHebrewRegular';
    src: url('../fonts/MyriadHebrewRegular.otf');
}

@font-face {
    font-family: 'OrbitronBlack';
    src: url('../fonts/OrbitronBlack.ttf');
}

@font-face {
    font-family: 'OrbitronBold';
    src: url('../fonts/OrbitronBold.ttf');
}

@font-face {
    font-family: 'TheAmbrosiaSociety';
    src: url('../fonts/TheAmbrosiaSociety.otf');
}

body {
    background-image: url("../images/bg/background.webp");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

nav {
    border-bottom: 5px solid;
    border-image: linear-gradient(45deg, #46aef7, #1dd5e6) 1;
}

.bg-nav {
    padding: 20px 0 20px 0;
    background: rgba(0, 0, 0, 0.7);
}

.nav-link {
    margin-right: 2.5em;
    color: white;
    font-family: 'HenjuBold', serif;
}

.nav-link:hover, .active-nav {
    color: white;
    text-shadow: 0 0 10px #fff, 0 0 20px #46aef7, 0 0 30px #46aef7, 0 0 40px #0361ac, 0 0 50px #0361ac, 0 0 60px #0361ac, 0 0 70px #0361ac;
}

.next-logo {
    width: 100px;
}

.next-circle-btn {
    border-radius: 50%;
    background-image: linear-gradient(140deg, #0dccff, #4760ff);
}

.next-circle-btn:hover {
    background-image: linear-gradient(140deg, #ffffff, #ffffff);
}

.next-btn-header {
    font-family: 'BlackthornsRegular', serif;
    border-radius: 25px;
    font-weight: 550;
    padding: 10px 40px 12px 40px;
    background: url("../images/button/btn.webp") no-repeat;
    background-size: cover;
    color: black;
    border:3px solid #6cfffa;
}

.next-btn-header:hover {
    background: url("../images/button/btn-h.webp") no-repeat;
    background-size: cover;
    color: white;
    border:3px solid #6cfffa;
}

.next-btn-footer {
    font-family: 'BlackthornsRegular', serif;
    border-radius: 25px;
    font-weight: 550;
    font-size: 23px;
    padding: 12px 70px 12px 70px;
    background: url("../images/button/btn.webp") no-repeat;
    background-size: cover;
    color: black;
    border:3px solid #6cfffa;
}

.next-btn-footer:hover {
    background: url("../images/button/btn-h.webp") no-repeat;
    background-size: cover;
    color: white;
    border:3px solid #6cfffa;
}

.next-btn {
    font-family: 'BlackthornsRegular', serif;
    border-radius: 25px;
    font-weight: 550;
    font-size: 27px;
    width: 260px;
    padding: 10px 40px 12px 40px;
    background: url("../images/button/btn.webp") no-repeat;
    background-size: cover;
    color: black;
    border:3px solid #6cfffa;
}

.contact-btn {
    font-family: 'BlackthornsRegular', serif;
    border-radius: 25px;
    font-weight: 550;
    font-size: 16px;
    width: 240px;
    padding: 10px 40px 12px 40px;
    background: url(../images/button/btn.webp) no-repeat;
    background-size: cover;
    color: black;
    border: 3px solid #6cfffa;
}

.next-btn:hover,.contact-btn:hover {
    background: url("../images/button/btn-h.webp") no-repeat;
    background-size: cover;
    color: white;
    border:3px solid #6cfffa;
}

.next-banner {
    background-image: url("../images/bg/intro.webp");
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 6rem;
    padding-bottom: 5rem;
}

.next-banner-header {
    font-family: 'BlackthornsBlack', serif;
    color: white;
    font-size: 90px;
}

.next-banner-content-header{
    font-family: 'HenjuBold', serif;
    font-size: 35px;
    color: white;
    margin-bottom: unset;
}

.next-banner-content {
    font-family: 'HenjuBold', serif;
    font-size: 30px;
    color: white;
}

.next-banner-btn {
    font-family: 'BlackthornsBlack', serif;
    border-radius: 50px;
    font-weight: 700;
    font-size: 25px;
    padding: 15px 55px;
    background: url("../images/button/btn.webp") no-repeat;
    background-size: cover;
    color: black;
    border:3px solid #6cfffa;
}

.next-banner-btn:hover {
    background: url("../images/button/btn-h.webp") no-repeat;
    background-size: cover;
    color: white;
    border:3px solid #6cfffa;
}

.next-banner-content-white {
    font-family: 'HenjuBold', serif;
    font-size: 28px;
    color: white;
}

.next-banner-content-blue {
    font-family: 'HenjuBold', serif;
    font-size: 28px;
    color: #0dccff;
}

.next-about {
    background-image: url("../images/bg/about-nex.webp");
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0.9;
}

.next-about-header, .next-about-header-2, .next-about-header-3 {
    font-family: 'BlackthornsBlack', serif;
    color: white;
}

.next-about-content-header {
    width: 290px;
    margin: auto;
    font-family: 'BlackthornsRegular', serif;
    font-size: 35px;
    color: white;
    border-bottom: 3px solid;
    border-image: linear-gradient(45deg, #46aef7, #1dd5e6) 1;

}

.next-about-content {
    font-family: 'HenjuBold', serif;
    font-size: 23px;
    color: white;
}

.next-primary-color {
    background-image: linear-gradient(to right,#46aef7 0%, #1dd5e6 36%, #1c8ddc 65%, #04a0ad 100%);
    font-family: 'BlackthornsBlack', serif;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-animation: hue 6s infinite linear;
}

.next-mobile-menu{
    color: #1dd5e6;
}

@keyframes hue {
    0%{
        background-position: 0 0;
    }
    100%{
        background-position: 2000px 0;
    }
}

.next-jura {
    font-family: 'BlackthornsBlack', serif;
}

.next-hebrew {
    font-family: 'MyriadHebrewRegular', serif;
    font-weight: 900;
    letter-spacing: 2px;
}

.next-hebrew-regular {
    font-family: 'MyriadHebrewRegular', serif;
    font-weight: 700;
}

.next-about-card {
    border:3px solid #46aef7;
    border-radius: 15px;
    margin: 8px;
    height: 320px;
    color: white;
    background: rgba(0, 0, 0, 0.3);
}

.next-about-card-body {
    padding: 0 10px 0 10px;
}

.next-web-card {
    border:3px solid #46aef7;
    border-radius: 15px;
    margin: 8px;
    height: 255px;
    color: white;
    background: url('../images/card/web-n.webp') no-repeat;
    background-size: cover;
}

.next-web-card-body {
    padding: 0 10px 0 10px;
}

.next-web-card:hover {
    background: url('../images/card/web-h.webp') no-repeat;
    background-size: cover;
    color: black;
}

.next-graphic-card {
    border:3px solid #46aef7;
    border-radius: 15px;
    margin: 8px;
    height: 255px;
    color: white;
    background: url('../images/card/graphic-n.webp') no-repeat;
    background-size: cover;
}

.next-graphic-card-body {
    padding: 0 10px 0 10px;
}

.next-graphic-card:hover {
    background: url('../images/card/graphic-h.webp') no-repeat;
    background-size: cover;
    color: black;
}

.next-ai-card {
    border:3px solid #46aef7;
    border-radius: 15px;
    margin: 8px;
    height: 255px;
    color: white;
    background: url('../images/card/ai-n.webp') no-repeat;
    background-size: cover;
}

.next-ai-card-body {
    padding: 0 10px 0 10px;
}

.next-ai-card:hover {
    background: url('../images/card/ai-h.webp') no-repeat;
    background-size: cover;
    color: black;
}

.next-about-card-body:hover .next-logo-card-title {
    color: black;
}

.next-card-title {
    font-family: 'OrbitronBlack', serif;
    font-size: 32px;
}

.next-card-content {
    font-family: 'MyriadHebrewRegular', serif;
    font-size: 17px;
    font-weight: 400;
}

.next-card-link {
    font-family: 'HenjuBold', serif;
}

.next-logo-card-title {
    font-family: 'OrbitronBlack', serif;
    color: #01e4df;
}

.next-about-icon {
    height: 85px;
}

.next-about-btn {
    font-family: 'HenjuBold', serif;
    border-radius: 50px;
    font-weight: 700;
    font-size: 20px;
    padding: 16px 45px 10px 45px;
    background: url("../images/button/btn.webp") no-repeat;
    background-size: cover;
    color: black;
    border:3px solid #6cfffa;
    margin-bottom: 10px;
}

.next-about-btn:hover {
    background: url("../images/button/btn-h.webp") no-repeat;
    background-size: cover;
    color: white;
    border:3px solid #6cfffa;
}

.next-offer{
    background: black;
    color: white;
    padding: 15px;
}

.next-time{
    margin: auto;
    background: #43dee7;
    border: 2px solid white;
    border-radius: 10px;
    padding: 13px 12px 15px 13px;
    height: 60px;
    width: 60px;
    text-align: center;
    font-size: 20px;
    color: black;
    font-family: 'HenjuBold',Serif;
}

.next-services {
    background-image: linear-gradient(270deg, #00a0b0d1, #2f68a2d1);
}

.next-service-title {
    font-family: 'OrbitronBlack', serif;
    color: white;
    font-size: 50px;
}

.next-service-content {
    font-family: 'HenjuBold', serif;
    color: white;
}

.next-choose-us {
    background: rgba(2, 4, 27, 0.9);
}

.next-choose-bg {
    background: url("../images/why-choose-us/bg.png") no-repeat;
    background-size: cover;
    height: 920px;
}

.next-why-choose-content {
    font-family: 'HenjuBold', serif;
    color: white;
}

.next-why-choose-title {
    font-family: 'BlackthornsBlack', serif;
    color: white;
}

.next-why-choose-card-title {
    font-family: 'BlackthornsBlack', serif;
    color: #01e4df;
}

.next-why-choose-card-content {
    font-family: 'HenjuBold', serif;
    color: white;
}

.next-web {
    background: url("../images/bg/web.webp") no-repeat;
    background-size: cover;
}

.next-graphic {
    background: url("../images/bg/graphic.webp") no-repeat;
    background-size: cover;
}

.next-ai {
    background: url("../images/bg/ai.webp") no-repeat;
    background-size: cover;
}

.next-work-gallery-big {
    border-image: url('../images/work/1.png') 20;
    border-style: solid;
    border-width: 12px 40px 14px 40px;
}

.next-work-gallery-small {
    border-image: url('../images/work/2.png') 20;
    border-style: solid;
    border-width: 12px 40px 14px 40px;
}

.next-work-content {
    font-family: 'HenjuBold', serif;
    font-size: 25px;
    color: white;
}

.next-work-title {
    font-family: 'BlackthornsBlack', serif;
    color: white;
    font-size: 60px;
}

.next-review-title {
    font-family: 'MyriadHebrewRegular', serif;
    color: white;
    font-size: 58px;
    font-weight: 700;
}

.next-work-title-footer {
    font-family: 'BlackthornsBlack', serif;
    color: white;
}

.next-work-card-title {
    font-family: 'OrbitronBlack', serif;
    color: #01e4df;
}

.next-work-card-content {
    font-family: 'HenjuBold', serif;
    color: white;
    font-size: 20px;
}

.next-review {
    background: url("../images/bg/testimonial.webp") no-repeat;
    background-size: cover;
}

.next-review-panel-outer {
    border-image: url('../images/review/border.png') 20;
    border-style: solid;
    border-width: 15px 25px 18px 25px;
}

.next-review-panel-inner {
    background: #006ee952;
    padding: 25px 30px;
}

.next-reviewer-outer {
    background: url("../images/review/rectengular.png") no-repeat;
    background-size: contain;
    height: 80px;
}

.next-review-content {
    font-family: 'HenjuBold', serif;
    color: white;
    font-size: 25px;
    height: 130px;
}

.next-reviewer-name {
    font-family: 'OrbitronBlack', serif;
    color: #01e4df;
}

.next-reviewer-post {
    font-family: 'HenjuBold', serif;
    color: white;
}

.next-review-start {
    background-image: linear-gradient(30deg, #1887e9, #2dfbff, #e0fbff);
}

.next-review-start-title {
    font-size: 50px;
    font-family: 'OrbitronBlack', serif;
    color: white;
}

.next-review-start-content {
    font-family: 'HenjuBold', serif;
    color: white;
    font-size: 24px;
}

.next-footer {
    background: url("../images/bg/footer.webp") no-repeat;
    background-size: cover;
}

.next-footer-content {
    font-family: 'HenjuBold', serif;
    color: white;
    font-size: 24px;
}

.next-footer-title {
    font-family: 'BlackthornsBlack', serif;
    color: white;
    font-size: 50px;
}

.next-footer-call {
    font-family: 'HenjuBold', serif;
    color: white;
    font-size: 24px;
}

.next-footer-menu-outside {
    border-top: 45px solid rgba(0, 120, 255, 0.41);
    border-bottom: 45px solid rgba(0, 120, 255, 0.41);
}

.next-footer-menu-inside {
    background: rgba(0, 120, 255, 0.82);
}

.next-footer-copyright {
    font-family: 'HenjuBold', serif;
    color: white;
}

.next-footer-menu-text {
    font-family: 'HenjuBold', serif;
    color: white;
    font-size: 28px;
}

.next-footer-menu-title {
    font-family: 'OrbitronBlack', serif;
    color: white;
    font-size: 28px;
}

.next-footer-card-title {
    font-family: 'OrbitronBlack', serif;
    color: white;
}

.next-footer-card-content {
    font-family: 'OrbitronBlack', serif;
    color: white;
    font-size: 12px;
}

ul.next-footer-menu-list {
    list-style: none;
    font-family: 'OrbitronBlack', serif;
    color: white;
    margin: unset;
    padding: unset;
}

.collapse-social-icons {
    display: none !important;
}


.next-footer-social{
    background: rgba(0, 0, 0, 0.5);
    color: white;
    padding: 15px;
}

@media only screen and (max-width: 550px) {
    .next-hebrew {
        font-size: 17px;
    }

    .next-hebrew-regular {
        font-size: 25px;
    }

    .next-time {
        margin: auto;
        background: #43dee7;
        border: 2px solid white;
        border-radius: 8px;
        padding: 10px 12px 15px 10px;
        height: 45px;
        width: 45px;
        text-align: center;
        font-size: 15px;
        color: black;
        font-family: 'HenjuBold',Serif;
    }

    .next-banner-header {
        font-size: 35px;
        text-align: center;
    }

    .next-banner-content {
        font-size: 15px;
        text-align: center;
    }

    .next-banner-button-outer {
        text-align: center;
    }

    .next-banner-content-white {
        font-size: 14px;
    }

    .next-banner-content-blue {
        font-size: 14px;
    }

    .next-about-header {
        font-size: 24px;
    }

    .next-about-header-2 {
        font-size: 20px;
    }

    .next-about-content {
        font-size: 14px;
    }

    .next-about-header-3 {
        font-size: 22px;
    }

    .next-banner-btn {
        font-size: 15px;
        padding: 4px 30px;
    }

    .next-about-btn {
        font-size: 15px;
        padding: 8px 30px 6px 30px;
        margin-top: 0.75em;
        width: 200px;
    }

    .next-choose-bg {
        height: 315px;
    }

    .next-why-choose-title {
        font-size: 20px;
        text-align: center;
    }

    .next-why-choose-content {
        padding-top: 1.5em;
        font-size: 14px;
        margin-bottom: unset;
        text-align: center;
    }

    .next-work-content {
        font-size: 15px;
    }

    .next-work-title {
        font-size: 30px;
    }

    .next-review-content {
        font-size: 15px;
    }

    .next-reviewer-name {
        font-size: 12px;
        margin-bottom: unset;
    }

    .next-reviewer-post{
        font-size: 9px;
    }

    .next-review-start-title{
        font-size: 25px;
    }

    .next-review-start-content{
        font-size: 16px;
    }

    .next-footer-content{
        font-size: 16px;
    }

    .next-review-title {
        font-size: 30px;
    }

    .next-footer-social-text {
        font-size: 15px;
    }

    .next-footer-social-text-2 {
        font-size: 10px !important;
    }

    .next-btn{
        border-radius: 15px;
        font-size: 15px;
        width: 200px;
        padding: 6px 30px 6px 30px;
    }

    .next-btn-footer {
        font-size: 15px;
    }

    .next-footer-title{
        font-size: 22px;
    }

    .next-footer-call{
        font-size: 16px;
    }

    .next-footer-menu-text{
        margin-top: .75em;
        font-size: 16px;
        padding-left: 2.5em;
        padding-right: 2.5em;
    }

    .next-footer-btn-outer{
        text-align: center;
        margin-bottom: 1.5em;
    }

    .next-footer-copyright{
        font-size: 14px;
    }

    .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
        --bs-gutter-x: 0.5rem;
    }

    .fa-solid.fa-bars.next-primary-color{
        font-size: 30px;
    }

    .collapse-social-icons {
        display: flex !important;
    }

    .next-colapse-circle-btn {
        border-radius: 50%;
        background-image: linear-gradient(140deg, #0dccff, #4760ff);
    }

    .next-colapse-circle-btn:hover {
        background-image: linear-gradient(140deg, #ffffff, #ffffff);
    }

    .next-colapse-btn{
        font-family: 'HenjuBold', serif;
        border-radius: 25px;
        font-weight: 700;
        font-size: 12px;
        padding: 10px 20px;
        background: url("../images/button/btn.webp") no-repeat;
        background-size: cover;
        color: black;
        border:3px solid #6cfffa;
    }

    .next-colapse-btn:hover {
        background: url("../images/button/btn-h.webp") no-repeat;
        background-size: cover;
        color: white;
        border:3px solid #6cfffa;
    }

    .next-nav-icon{
        display: none !important;
    }

    .bg-nav {
        padding: 10px 0 10px 0;
    }

    .mobile-nav-icon{
        font-size: 28px;
    }
}

.gtco-testimonials {
    position: relative;
    margin-top: 30px;
}
.gtco-testimonials h2 {
    font-size: 30px;
    text-align: center;
    color: #333333;
    margin-bottom: 50px;
}
.gtco-testimonials .owl-stage-outer {
    padding: 30px 0;
}
.gtco-testimonials .owl-nav {
    display: none;
}
.gtco-testimonials .owl-dots {
    text-align: center;
}
.gtco-testimonials .owl-dots span {
    position: relative;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    display: block;
    background: #fff;
    border: 2px solid #01b0f8;
    margin: 0 5px;
}
.gtco-testimonials .owl-dots .active {
    box-shadow: none;
}
.gtco-testimonials .owl-dots .active span {
    background: #01b0f8;
    box-shadow: none;
    height: 12px;
    width: 12px;
    margin-bottom: -1px;
}

.gtco-testimonials .card {
    background: #fff;
    box-shadow: 0 8px 30px -7px #6cfffa;
    margin: 0 20px;
    padding: 0 10px;
    border-radius: 20px;
    border: 3px solid #6cfffa;
}
.gtco-testimonials .card .card-img-top {
    max-width: 100px;
    border-radius: 50%;
    margin: 15px auto 0;
    box-shadow: 0 8px 20px -4px #95abbb;
    width: 100px;
    height: 100px;
}
.gtco-testimonials .card h5 {
    color: #01b0f8;
    font-size: 21px;
    line-height: 1.3;
    font-family: 'BlackthornsRegular';
}
.gtco-testimonials .card h5 span {
    font-size: 18px;
    color: #666666;
    font-family: 'HenjuBold';
}
.gtco-testimonials .card p {
    font-size: 18px;
    color: #555;
    padding-bottom: 15px;
    font-family: 'MyriadHebrewRegular';
}
.gtco-testimonials .active {
    opacity: 0.5;
    transition: all 0.3s;
}
.gtco-testimonials .center {
    opacity: 1;
}
.gtco-testimonials .center h5 {
    font-size: 24px;
}
.gtco-testimonials .center h5 span {
    font-size: 20px;
}
.gtco-testimonials .center .card-img-top {
    max-width: 100%;
    height: 120px;
    width: 120px;
}

@media (max-width: 767px) {
    .gtco-testimonials {
        margin-top: 20px;
    }
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    outline: 0;
}
.owl-carousel button.owl-dot {
    outline: 0;
}

.next-form-card{
    border-radius: 25px;
    font-family: 'BlackthornsBlack', serif;
    font-size: 35px;
    color: white;
    border: 3px solid #46aef7;
    background: rgb(5 31 94 / 50%);
    -webkit-box-shadow: 0 0 5px 5px rgba(15,238,255,1);
    -moz-box-shadow: 0 0 5px 5px rgba(15,238,255,1);
    box-shadow: 0 0 5px 5px rgba(15,238,255,1);
}

::placeholder {
    color: black !important;
    opacity: 1; /* Firefox */
}

.next-form-input{
    border: 3px solid #0FEEFFCC;
    height: 50px;
    background: rgb(15 238 255 / 80%);
    color: black;
    opacity: 1;
    font-weight: 400;
    font-family: 'HenjuBold', serif;
    font-size: 18px;
}

.next-form-input:focus {
    color: black;
    background-color: #ffffff;
    border-color: #0FEEFFCC;
}

.next-footer-social-text{
    font-family: 'HenjuBold', serif;
    font-size: 18px;
}

.next-footer-social-text-2{
    font-family: 'HenjuBold', serif;
    font-size: 18px;
}

.next-section-title{
    font-family: 'BlackthornsBlack', serif;
    color: white;
}

.slick-slide {
    margin: 15px 20px;
}

.slick-slide img {
    width: 100%;
    border-radius: 15px;
    box-shadow: 0 0 11px 4px rgb(0, 234, 255);
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.logo{
    width: 80px;
    margin-left: 22px;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.footer-nav-link{
    text-decoration: none;
    color: white;
    font-family: 'HenjuBold', serif;
}

.footer-nav-link:hover {
    color: white;
    text-shadow: 0 0 10px #fff, 0 0 20px #46aef7, 0 0 30px #46aef7, 0 0 40px #0361ac, 0 0 50px #0361ac, 0 0 60px #0361ac, 0 0 70px #0361ac;
}

#hours,#mins,#secs{
    text-shadow: 0 0 10px #fff, 0 0 20px #46e4ee, 0 0 30px #45e0e9, 0 0 40px #40e3e9, 0 0 50px #5fdbec, 0 0 60px #35e0e8, 0 0 70px #3de3ea;
}

.next-whatsapp{
    color: #00e52d;
}

.next-skype {
    color: #46f8fe;
}

.next-title{
    background-image: url("../images/bg/ai.webp");
    background-size: cover;
    padding-top: 10rem;
    padding-bottom: 4rem;
}

.slick-arrow {
    z-index: 1;
    width: 40px;
    height: 40px;
}

.slick-arrow:before {
    font-size: 50px;
}
.slick-next {
    right: 0;
}
.slick-prev {
    left: 0;
}


.arrow {
    transform: translate(0px, 3px);
    animation: animate 2s infinite;
}

@keyframes animate {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.next-contact-card{
    background: #46e4ee;
}



#topBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #6cfffa;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 10px;
    font-size: 18px;
    width: 50px;
    height: 55px;
}

#topBtn:hover {
    background-color: #0083e4;
}

.faq__panel{
    padding: 7px 21px;
    margin-bottom: 24px;
    border: 1px solid #777e91;
    border-radius: 7px;
    background: #000000;
}

.faq__label{
    padding-block: 7px;
    color: #ffffff;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    font-family: 'HenjuBold', serif;
}

.faq__panel-answer{
    color: #f4f5f6;
    padding-top: 5px;
    padding-bottom: 7px;
    font-family: 'BlackthornsBold',sans-serif;
}

.next-modal-card{
    border-radius: 25px;
    font-family: 'BlackthornsBlack', serif;
    font-size: 35px;
    color: white;
    border: 3px solid #46aef7;
    background: rgb(5 31 94 / 90%);
    -webkit-box-shadow: 0 0 5px 5px rgba(15,238,255,1);
    -moz-box-shadow: 0 0 5px 5px rgba(15,238,255,1);
    box-shadow: 0 0 5px 5px rgba(15,238,255,1);
}

.next-message-title{
    font-family: 'BlackthornsBold',sans-serif;
    color: #ffffff;
    font-size: 20px;
}

.next-message-caption{
    font-family: 'HenjuBold',sans-serif;
    color: #ffffff;
    font-size: 15px;
}

.next-modal-btn{
    font-family: 'HenjuBold', serif;
    border-radius: 15px;
    font-weight: 700;
    font-size: 17px;
    padding: 10px 35px;
    background: url("../images/button/btn.webp") no-repeat;
    background-size: cover;
    color: black;
    border:3px solid #6cfffa;
}

